Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

This section covers system requirements for PearsonAccessnext. Pearson continually monitors and evaluates the recommended and supported software requirements. As vendors release newer versions of their products, we update the recommended operating systems and browsers accordingly.

Info
  • This document does NOT contain the computer or network requirements for online test delivery using the TestNav test delivery application.
  • TestNav 8 hardware and software requirements are available from TestNav 8 Online Support.

The minimum requirements for all workstations accessing PearsonAccessnext are  are listed below.

IE 9.0.0

Windows

Browsers

 Operating Systems
IE 10

Chrome 1

Firefox 1

Vista

x

 x

x

7

x

x

x

x

8

 

 x

x

1 The current release version for both Firefox and Chrome at the time of our software's release are tested and supported. Newer release versions of Firefox and Chrome should also work, but remember not to make software or technology changes during an online test administration.

Mac OS X

Safari 5.1

Safari 6.0

Chrome 31 1

Firefox 25 1

10.5

x

 

 

 

10.6

x

 

x

x

10.7

x

x

x2

x

10.8

 

x

x2

x

...

Windows: 7, 8
IE 11Windows: 7, 8
Safari 6Mac OS X: 10.7, 10.8
Safari 7Mac OS X: 10.9
Safari 8Mac OS X: 10.10
Chrome 43

Windows: 7, 8

Mac OS X: 10.7, 10.8, 10.9, 10.10

Firefox 38

Windows: 7, 8

Mac OS X: 10.7, 10.8, 10.9, 10.10

The current release version for both Firefox and Chrome at the time of our software's release are tested and supported. Newer release versions of Firefox and Chrome should also work, but remember not to make software or technology changes during an online test administration.

If you are precaching content, do not use Chrome. Starting with Chrome 45, support for the Java Plugin has been discontinued. Chrome on OS X is only supported for Intel hardware.

Mac OS X 10.7 and 10.8 users who install the Java for OS X 2012-006 update from Apple on workstations will not be able to use the Chrome browser. The update prevents proper functioning of the test pre-caching.

Pearson continually monitors and evaluates the recommended and supported software requirements for PearsonAccessnext.  As vendors release newer versions of their products, we update the recommended operating systems and browsers accordingly.

Intermediate Network Devices

This section presents guidelines for schools using firewalls and proxy servers when trying to access the PearsonAccessnext domain  domain only. 

Firewall

If there is a firewall between the workstations being used to access PearsonAccessnext and  and the Internet, the following destination/protocol/port combinations must be allowed through the firewall:

*.pearsonaccessnext.com:80

*.pearsonaccessnext.com:443

Proxy Servers/Content Filtering

When accessing PearsonAccessnext, the following URLs must not be blocked on any proxy servers or by any software that is used for Internet content filtering.

*.pearsonaccessnext.com:80

*.pearsonaccessnext.com:443

Proxy Environments

Many school districts use proxy servers in their network environments. Proxy servers are placed between client nodes and the Internet and are used to forward requests from internal nodes to the Internet. Proxy servers may perform some or all of the following functions:

...

When accessing PearsonAccessnext, school and district email systems must be configured to accept emails from the following address domain: